Debian Bug report logs - #598174
helium: FTBFS: Unable to locate package uuagc

version graph

Package: src:helium; Maintainer for src:helium is Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Mon, 27 Sep 2010 07:45:08 UTC

Severity: serious

Tags: sid

Found in version helium/1.6-6

Fixed in version helium/1.7~pre20090428-1

Done: Joachim Breitner <nomeata@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>:
Bug#598174; Package src:helium. (Mon, 27 Sep 2010 07:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>. (Mon, 27 Sep 2010 07:45:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: helium: FTBFS: Unable to locate package uuagc
Date: Mon, 27 Sep 2010 09:36:39 +0200
Source: helium
Version: 1.6-6
Severity: serious
Tags: squeeze sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20100926 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> ** Using build dependencies supplied by package:
> Build-Depends: autotools-dev, debhelper (>= 7), ghc6 (>= 6.8.2), haddock, libghc6-mtl-dev, libghc6-parsec-dev, uuagc, libghc6-editline-dev
> N: Can't select versions from package 'libc-dev' as it purely virtual
> N: Can't select versions from package 'awk' as it purely virtual
> N: Can't select versions from package 'debconf-2.0' as it purely virtual
> N: Can't select versions from package 'perlapi-5.10.0' as it purely virtual
> N: No packages found
> 
> ┌──────────────────────────────────────────────────────────────────────────────┐
> │ Install build dependencies (internal resolver)                               │
> └──────────────────────────────────────────────────────────────────────────────┘
> 
> Checking for already installed source dependencies...
> N: Unable to locate package uuagc
> autotools-dev: missing
> debhelper: missing
> Using default version 8.0.0
> ghc6: missing
> Using default version 6.12.1-13
> haddock: missing
> libghc6-mtl-dev: missing
> libghc6-parsec-dev: missing
> uuagc: missing
> libghc6-editline-dev: missing
> Checking for source dependency conflicts...
> E: Unable to locate package uuagc
> Installing positive dependencies: autotools-dev debhelper ghc6 haddock libghc6-mtl-dev libghc6-parsec-dev uuagc libghc6-editline-dev
> Reading package lists...
> Building dependency tree...
> Reading state information...
> E: Unable to locate package uuagc
> apt-get failed.
> Package installation failed
> Not removing build depends: cloned chroot in use
> Source-dependencies not satisfied; skipping helium

The full build log is available from:
   http://people.debian.org/~lucas/logs/2010/09/26/helium_1.6-6_lsqueeze64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>:
Bug#598174; Package src:helium. (Mon, 27 Sep 2010 10:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>. (Mon, 27 Sep 2010 10:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 598174@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>, 598174@bugs.debian.org
Subject: Re: [Pkg-haskell-maintainers] Bug#598174: helium: FTBFS: Unable to locate package uuagc
Date: Mon, 27 Sep 2010 12:32:36 +0200
[Message part 1 (text/plain, inline)]
Hi Lucas,

I’m a bit surprised by this erorr:

Am Montag, den 27.09.2010, 09:36 +0200 schrieb Lucas Nussbaum:
> > Checking for source dependency conflicts...
> > E: Unable to locate package uuagc
> > Installing positive dependencies: autotools-dev debhelper ghc6 haddock libghc6-mtl-dev libghc6-parsec-dev uuagc libghc6-editline-dev
> > Reading package lists...
> > Building dependency tree...
> > Reading state information...
> > E: Unable to locate package uuagc
> > apt-get failed.
> > Package installation failed
> > Not removing build depends: cloned chroot in use

uuagc is present in sid:
$ rmadison uuagc
 uuagc | 0.9.1-3    | etch  | source, alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
 uuagc | 0.9.6-1    | lenny | source, arm, armel, hppa, i386, mips, mipsel, powerpc, s390, sparc
 uuagc | 0.9.6-1    | sid   | source, armel, hppa, hurd-i386, i386, mips, mipsel, powerpc, s390, sparc
 uuagc | 0.9.6-1+b1 | lenny | alpha, amd64, ia64
 uuagc | 0.9.6-1+b1 | sid   | alpha, amd64


> The full build log is available from:
>    http://people.debian.org/~lucas/logs/2010/09/26/helium_1.6-6_lsqueeze64.buildlog

I get a 404 here...

Maybe the chroot is broken in some way? 

Greetings,
Joachim

BTW: Thanks for your work on the grid, I appreciate that very much.

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Reply sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
You have taken responsibility. (Mon, 27 Sep 2010 11:21:07 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Mon, 27 Sep 2010 11:21:07 GMT) Full text and rfc822 format available.

Message #15 received at 598174-done@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Joachim Breitner <nomeata@debian.org>
Cc: 598174-done@bugs.debian.org
Subject: Re: [Pkg-haskell-maintainers] Bug#598174: helium: FTBFS: Unable to locate package uuagc
Date: Mon, 27 Sep 2010 13:17:27 +0200
On 27/09/10 at 12:32 +0200, Joachim Breitner wrote:
> Hi Lucas,
> 
> I’m a bit surprised by this erorr:
> 
> Am Montag, den 27.09.2010, 09:36 +0200 schrieb Lucas Nussbaum:
> > > Checking for source dependency conflicts...
> > > E: Unable to locate package uuagc
> > > Installing positive dependencies: autotools-dev debhelper ghc6 haddock libghc6-mtl-dev libghc6-parsec-dev uuagc libghc6-editline-dev
> > > Reading package lists...
> > > Building dependency tree...
> > > Reading state information...
> > > E: Unable to locate package uuagc
> > > apt-get failed.
> > > Package installation failed
> > > Not removing build depends: cloned chroot in use
> 
> uuagc is present in sid:
> $ rmadison uuagc
>  uuagc | 0.9.1-3    | etch  | source, alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
>  uuagc | 0.9.6-1    | lenny | source, arm, armel, hppa, i386, mips, mipsel, powerpc, s390, sparc
>  uuagc | 0.9.6-1    | sid   | source, armel, hppa, hurd-i386, i386, mips, mipsel, powerpc, s390, sparc
>  uuagc | 0.9.6-1+b1 | lenny | alpha, amd64, ia64
>  uuagc | 0.9.6-1+b1 | sid   | alpha, amd64

Oops, missed the fact that helium was not supposed to build on amd64,
since uuagc is not available there.

Closing the bug.

> > The full build log is available from:
> >    http://people.debian.org/~lucas/logs/2010/09/26/helium_1.6-6_lsqueeze64.buildlog
> 
> I get a 404 here...

Fixed

- Lucas




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>:
Bug#598174; Package src:helium. (Mon, 27 Sep 2010 11:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>. (Mon, 27 Sep 2010 11:51:03 GMT) Full text and rfc822 format available.

Message #20 received at 598174@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 598174@bugs.debian.org
Subject: Re: [Pkg-haskell-maintainers] Bug#598174: helium: FTBFS: Unable to locate package uuagc
Date: Mon, 27 Sep 2010 13:49:16 +0200
[Message part 1 (text/plain, inline)]
Hi again,

Am Montag, den 27.09.2010, 13:17 +0200 schrieb Lucas Nussbaum:
> On 27/09/10 at 12:32 +0200, Joachim Breitner wrote:
> > I’m a bit surprised by this erorr:
> > 
> > Am Montag, den 27.09.2010, 09:36 +0200 schrieb Lucas Nussbaum:
> > > > Checking for source dependency conflicts...
> > > > E: Unable to locate package uuagc
> > > > Installing positive dependencies: autotools-dev debhelper ghc6 haddock libghc6-mtl-dev libghc6-parsec-dev uuagc libghc6-editline-dev
> > > > Reading package lists...
> > > > Building dependency tree...
> > > > Reading state information...
> > > > E: Unable to locate package uuagc
> > > > apt-get failed.
> > > > Package installation failed
> > > > Not removing build depends: cloned chroot in use
> > 
> > uuagc is present in sid:
> > $ rmadison uuagc
> >  uuagc | 0.9.1-3    | etch  | source, alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
> >  uuagc | 0.9.6-1    | lenny | source, arm, armel, hppa, i386, mips, mipsel, powerpc, s390, sparc
> >  uuagc | 0.9.6-1    | sid   | source, armel, hppa, hurd-i386, i386, mips, mipsel, powerpc, s390, sparc
> >  uuagc | 0.9.6-1+b1 | lenny | alpha, amd64, ia64
> >  uuagc | 0.9.6-1+b1 | sid   | alpha, amd64
> 
> Oops, missed the fact that helium was not supposed to build on amd64,
> since uuagc is not available there.
> 
> Closing the bug.

hmm, not sure if this is correct: uuagc is available on amd64 (version
0.9.6-1+b1).

Greetings,
Joachim



-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>:
Bug#598174; Package src:helium. (Mon, 27 Sep 2010 12:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>. (Mon, 27 Sep 2010 12:03:03 GMT) Full text and rfc822 format available.

Message #25 received at 598174@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Joachim Breitner <nomeata@debian.org>
Cc: 598174@bugs.debian.org, control@bugs.debian.org
Subject: Re: [Pkg-haskell-maintainers] Bug#598174: helium: FTBFS: Unable to locate package uuagc
Date: Mon, 27 Sep 2010 14:00:28 +0200
reopen 598174
thanks

On 27/09/10 at 13:49 +0200, Joachim Breitner wrote:
> Hi again,
> 
> Am Montag, den 27.09.2010, 13:17 +0200 schrieb Lucas Nussbaum:
> > On 27/09/10 at 12:32 +0200, Joachim Breitner wrote:
> > > I’m a bit surprised by this erorr:
> > > 
> > > Am Montag, den 27.09.2010, 09:36 +0200 schrieb Lucas Nussbaum:
> > > > > Checking for source dependency conflicts...
> > > > > E: Unable to locate package uuagc
> > > > > Installing positive dependencies: autotools-dev debhelper ghc6 haddock libghc6-mtl-dev libghc6-parsec-dev uuagc libghc6-editline-dev
> > > > > Reading package lists...
> > > > > Building dependency tree...
> > > > > Reading state information...
> > > > > E: Unable to locate package uuagc
> > > > > apt-get failed.
> > > > > Package installation failed
> > > > > Not removing build depends: cloned chroot in use
> > > 
> > > uuagc is present in sid:
> > > $ rmadison uuagc
> > >  uuagc | 0.9.1-3    | etch  | source, alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
> > >  uuagc | 0.9.6-1    | lenny | source, arm, armel, hppa, i386, mips, mipsel, powerpc, s390, sparc
> > >  uuagc | 0.9.6-1    | sid   | source, armel, hppa, hurd-i386, i386, mips, mipsel, powerpc, s390, sparc
> > >  uuagc | 0.9.6-1+b1 | lenny | alpha, amd64, ia64
> > >  uuagc | 0.9.6-1+b1 | sid   | alpha, amd64
> > 
> > Oops, missed the fact that helium was not supposed to build on amd64,
> > since uuagc is not available there.
> > 
> > Closing the bug.
> 
> hmm, not sure if this is correct: uuagc is available on amd64 (version
> 0.9.6-1+b1).

Ah, right, but only in sid, not in squeeze. So I was right. helium is
not buildable in squeeze. Reopening ...

- Lucas




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 Sep 2010 12:03:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>:
Bug#598174; Package src:helium. (Mon, 27 Sep 2010 12:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>. (Mon, 27 Sep 2010 12:09:05 GMT) Full text and rfc822 format available.

Message #32 received at 598174@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: debian-haskell@lists.debian.org
Cc: 598174@bugs.debian.org, 536905@bugs.debian.org
Subject: Drop helium or keep uuagc
Date: Mon, 27 Sep 2010 14:05:06 +0200
[Message part 1 (text/plain, inline)]
Hi,

helium is in testing but not buildable:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598174
due to uuagc missing there. Uuagc has an RC bug:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536905

Looking at the hackage page, uuagc is actively maintained, but does not
seem to have any uess in Debian. Drop it (and thus helium?) or keep it?

Greetings,
Joachim


-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>:
Bug#598174; Package src:helium. (Mon, 27 Sep 2010 12:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Túlio Gontijo e Silva <marcot@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>. (Mon, 27 Sep 2010 12:45:09 GMT) Full text and rfc822 format available.

Message #37 received at 598174@bugs.debian.org (full text, mbox):

From: Marco Túlio Gontijo e Silva <marcot@debian.org>
To: debian-haskell <debian-haskell@lists.debian.org>, 598174 <598174@bugs.debian.org>, 536905 <536905@bugs.debian.org>
Subject: Re: Drop helium or keep uuagc
Date: Mon, 27 Sep 2010 09:36:00 -0300
[Message part 1 (text/plain, inline)]
Hi Joachim.

Excerpts from Joachim Breitner's message of Seg Set 27 09:05:06 -0300 2010:
(...)
> helium is in testing but not buildable:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598174
> due to uuagc missing there. Uuagc has an RC bug:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536905
> 
> Looking at the hackage page, uuagc is actively maintained, but does not
> seem to have any uess in Debian. Drop it (and thus helium?) or keep it?

This bug seems to be already corrected in the newer upstream version, which
builds fine using the current debian/ dir, so I think it will be an easy fix
for us.  I'd say we drop it from squeeze, to avoid the inclusion of a new
upstream version now, and correct it for wheezy.

Greetings.
(...)
-- 
marcot
http://marcot.eti.br/
[Flattr=54498]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>:
Bug#598174; Package src:helium. (Mon, 27 Sep 2010 14:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>. (Mon, 27 Sep 2010 14:03:05 GMT) Full text and rfc822 format available.

Message #42 received at 598174@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: debian-release@lists.debian.org
Cc: 598174@bugs.debian.org, 536905@bugs.debian.org
Subject: Re: [Pkg-haskell-maintainers] Bug#598174: Drop helium or keep uuagc
Date: Mon, 27 Sep 2010 15:59:07 +0200
[Message part 1 (text/plain, inline)]
Hi,

Am Montag, den 27.09.2010, 09:36 -0300 schrieb Marco Túlio Gontijo e
Silva:
> Excerpts from Joachim Breitner's message of Seg Set 27 09:05:06 -0300 2010:
> (...)
> > helium is in testing but not buildable:
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598174
> > due to uuagc missing there. Uuagc has an RC bug:
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536905
> > 
> > Looking at the hackage page, uuagc is actively maintained, but does not
> > seem to have any uess in Debian. Drop it (and thus helium?) or keep it?
> 
> This bug seems to be already corrected in the newer upstream version, which
> builds fine using the current debian/ dir, so I think it will be an easy fix
> for us.  I'd say we drop it from squeeze, to avoid the inclusion of a new
> upstream version now, and correct it for wheezy.

sounds good.

@release team: Please remove helium from testing, as its build
dependency is RC buggy and we don’t want to hold up the release by
uploading new versions.

Greetings,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>:
Bug#598174; Package src:helium. (Mon, 27 Sep 2010 15:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>. (Mon, 27 Sep 2010 15:03:13 GMT) Full text and rfc822 format available.

Message #47 received at 598174@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Joachim Breitner <nomeata@debian.org>
Cc: debian-release@lists.debian.org, 598174@bugs.debian.org, 536905@bugs.debian.org
Subject: Re: [Pkg-haskell-maintainers] Bug#598174: Drop helium or keep uuagc
Date: Mon, 27 Sep 2010 16:57:58 +0200
[Message part 1 (text/plain, inline)]
On Mon, Sep 27, 2010 at 15:59:07 +0200, Joachim Breitner wrote:

> @release team: Please remove helium from testing, as its build
> dependency is RC buggy and we don’t want to hold up the release by
> uploading new versions.
> 
Removal hint added.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Removed tag(s) squeeze. Request was from Joachim Breitner <nomeata@debian.org> to control@bugs.debian.org. (Tue, 19 Oct 2010 18:09:04 GMT) Full text and rfc822 format available.

Reply sent to Joachim Breitner <nomeata@debian.org>:
You have taken responsibility. (Fri, 03 Jun 2011 11:09:23 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Fri, 03 Jun 2011 11:09:24 GMT) Full text and rfc822 format available.

Message #54 received at 598174-close@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: 598174-close@bugs.debian.org
Subject: Bug#598174: fixed in helium 1.7~pre20090428-1
Date: Fri, 03 Jun 2011 11:09:04 +0000
Source: helium
Source-Version: 1.7~pre20090428-1

We believe that the bug you reported is fixed in the latest version of
helium, which is due to be installed in the Debian FTP archive:

helium_1.7~pre20090428-1.debian.tar.gz
  to main/h/helium/helium_1.7~pre20090428-1.debian.tar.gz
helium_1.7~pre20090428-1.dsc
  to main/h/helium/helium_1.7~pre20090428-1.dsc
helium_1.7~pre20090428-1_amd64.deb
  to main/h/helium/helium_1.7~pre20090428-1_amd64.deb
helium_1.7~pre20090428.orig.tar.gz
  to main/h/helium/helium_1.7~pre20090428.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598174@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joachim Breitner <nomeata@debian.org> (supplier of updated helium package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 02 Jun 2011 19:20:46 +0200
Source: helium
Binary: helium
Architecture: source amd64
Version: 1.7~pre20090428-1
Distribution: unstable
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Changed-By: Joachim Breitner <nomeata@debian.org>
Description: 
 helium     - compiler used for learning the programming language Haskell
Closes: 598174
Changes: 
 helium (1.7~pre20090428-1) unstable; urgency=low
 .
   [ Marco Silva ]
   * Use ghc instead of ghc6
 .
   [ Joachim Breitner ]
   * New upstream release
   * Update upstream homepage URL
   * This builds (Closes: #598174)
Checksums-Sha1: 
 bb5068d40b5096f8b5a29601d4984a5a78ce2b79 1465 helium_1.7~pre20090428-1.dsc
 24301f0001837c40abc5c87a2f0d58fbf1644277 2048984 helium_1.7~pre20090428.orig.tar.gz
 77470f80c8277626bb39f45084a1dc9747e62ef5 61318 helium_1.7~pre20090428-1.debian.tar.gz
 589da20fa4b124b50747c69527be543633a657a8 2060084 helium_1.7~pre20090428-1_amd64.deb
Checksums-Sha256: 
 c2faccb60acf7b611812b616ea796b34c0c55030688da6bdb13a1c9e0caea13c 1465 helium_1.7~pre20090428-1.dsc
 a113918023b0d57475b52efe5eddc3c446700f2ee66c3dddc1009ca3bea8ae2b 2048984 helium_1.7~pre20090428.orig.tar.gz
 34b91ec872cfd2126b15ab4ef2cf2f3ea6e524bf5dbc6af87da0600a82352af7 61318 helium_1.7~pre20090428-1.debian.tar.gz
 ae8f9d7bd273c2d8d14de06fa22302c751412607ca91ed0ef742933866e51013 2060084 helium_1.7~pre20090428-1_amd64.deb
Files: 
 c699654b159230098e90b9b999ac8bfb 1465 haskell optional helium_1.7~pre20090428-1.dsc
 b7a32974181dd15da94f5b8e9461c2e7 2048984 haskell optional helium_1.7~pre20090428.orig.tar.gz
 90d1264ab472adac44aed2f04cb39504 61318 haskell optional helium_1.7~pre20090428-1.debian.tar.gz
 6335e27fab97f3d49480c0d21f1968e6 2060084 haskell optional helium_1.7~pre20090428-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3nxuwACgkQ9ijrk0dDIGzDPQCfefnzaSM/Hir7rzpK9IOGh4lO
dI8AoLPHClLUgDwHxicnqYvudwqZqrcX
=BxOD
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 02 Jul 2011 07:41:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:13:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.